=== debian/control ===
Source: fonts-gfs-neohellenic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Faidon Liambotis <paravoid@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://www.greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-neohellenic.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-neohellenic
Rules-Requires-Root: no

Package: fonts-gfs-neohellenic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: modern Greek font family with matching Latin
 Neohellenic is a Greek font family characterized by round, even pen
 strokes. It consists of several weights (normal, italic, bold, and
 bold italic) as well as a Latin version.
 .
 Former Greek types had harked back to classical models. In 1927,
 Victor Scholderer chose instead to revive one which had first
 appeared in a 1492 printing of Macrobius attributed to Joannes
 Rubeus. In 1993-4 the typeface was digitized by the Greek Font
 Society, with the addition of a new set of epigraphic symbols.
